import { request } from '../request';

/** get constant routes */
export function fetchGetConstantRoutes() {
  return request<Api.Route.MenuRoute[]>({ url: '' });
}

/** get user routes */
export function fetchGetUserRoutes() {
  return request<Api.Route.UserRoute>({ url: '/adminapi/admin/menu?is_tree=1' });
}



export function getSubmitParams(item) {
  return request({
    url: '/adminapi/rule/add',
    method: 'post',
    data:item
  });
}
